### Method

# Foundry DebuggerModule list_address_space

#### Declaration [src]

    GListModel*
    foundry_debugger_module_list_address_space (
      FoundryDebuggerModule* self
    )

#### Description

No description available.

#### Return value

Type: A list model of `GObject`

A `GListModel` of `FoundryDebuggerMappedRegion`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.